Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 18:12:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return elizabeth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elizabeth Bot:  Hi Elizabeth ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505764143 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556096684            09:56 PM, 04th Oct                     elizabeth                    Ok           09:56 PM, 04th Oct                   Sohaib                   Hi Elizabeth ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 PM, 04th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:58 PM, 04th Oct                     elizabeth                    Hi good evening.i got one delivery on oct 2 that is not updated still it is showing processing           09:59 PM, 04th Oct                     elizabeth                    Could u please update that because i need to return that item           10:00 PM, 04th Oct                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           10:00 PM, 04th Oct                     elizabeth                    Ok thank you           10:01 PM, 04th Oct                   Sohaib                   And also you can provide us with your items name that you're wish to return it and we will do that on behalf           10:01 PM, 04th Oct                     elizabeth                    Ok what i have to do now?           10:02 PM, 04th Oct                   Sohaib                   You can provide us with your item name and we will creat return request form our end for you           10:03 PM, 04th Oct                     elizabeth                    Ok           10:03 PM, 04th Oct                   Sohaib                   Kindly provide us with your items name as per in your order so we can be able to arrange that for you optimally           10:04 PM, 04th Oct                     elizabeth                             10:07 PM, 04th Oct                   Sohaib                   Could you please confirmed the quantity of the items that you're looking for return it           10:08 PM, 04th Oct                     elizabeth                    2           10:08 PM, 04th Oct                   Sohaib                   163679746 - - Polka Dot Print Dress with Long Sleeves and Tie-Ups           10:09 PM, 04th Oct                   Sohaib                   163498726 - - Printed Mandarin Collar Polo T-shirt with Short Sleeves           10:09 PM, 04th Oct                     elizabeth                    Yes           10:09 PM, 04th Oct                   Sohaib                   We've created a return request from our end at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971556096684). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:11 PM, 04th Oct                     elizabeth                    Ok thank you           10:11 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3185587